prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Adapta
Description: Building blocks for modern GNOME applications
Version: 1.5.0
Requires: gtk4 >=  4.13.4
Requires.private: glib-2.0, fribidi, gio-2.0, appstream
Libs: -L${libdir} -ladapta-1
Libs.private: -lm
Cflags: -I${includedir}/libadapta-1
